/*** Start :: Common Classes for all themes **/
.address {
	padding:10px 0px; 
	text-align:center;
	line-height:15px;
	font-style:italic;
	width:20%;
	margin:0px auto;
}

.content_img_left {
	margin:0px;
	padding:11px 20px 10px 0px;
	float:left;
}
.content_img_right {
	margin:0px;
	padding:11px 0px 10px 20px;
	float:right;
}

.ul li {
	list-style:disc;
	margin:0px;
	padding:0px 0px 0px 4px;
	line-height:18px;
}

.ul.bullet {
	margin:0px;
	padding:0px 0px 10px 15px;
}

.ul.bullet li {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 18px;
	line-height:18px;
	background:url(../images/bullet.gif) no-repeat;
	background-position:left 5px;
}

.ol {
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 33px;
}

.ol li {
	list-style:decimal;
	margin:0px;
	padding:0px;
	line-height:18px;
}

table {
	border-collapse:collapse;
}

table th {
	/*background:#12608c !important;
	color:#FFF !important;*/
}

table td{
	/*background:#fff;
	text-align:center;*/
}
/*** End :: Common Classes for all themes **/

/*******    Below CSS is used for category listing in product design page. Date : 11-05-2010       **********/
ul.templatecat {
	position: relative;
	z-index: 1;
	float: left; 
 	/*border:1px solid #543533;*/
 	width:100%; 
}
ul.templatecat li:hover {
	 position: relative;
	 z-index: 599;
	 cursor: default;
}
ul.templatecat li {
	padding: 6px 20px 6px 20px;
	vertical-align: middle;
	/*line-height: 0.9em;*/
	text-align:left;		/*   To set the text left side in li. */ 	
}
ul.templatecat ul {
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 598;
	width:100%;
}

ul.templatecat li:hover > ul {
	 visibility: visible;
}

ul.templatecat-vertical ul {
 	top: 0px;
 	left: 99%;
}

ul.templatecat-vertical li {
 	float: none;
}

ul.templatecat-vertical-rtl ul {
 	left: auto !important;
 	right: 99%;
}
ul.templatecat-vertical-rtl *.subcat {
	 /*padding:0px 10px 0px 20px;*/
}
/*******    Category listing in product design page CSS ends here       **********/

.product_option_box {
	border:1px dashed #CCCCCC;
	padding:10px;
}
.product_option_box .content_text{
	padding:0px;
	margin:0px;
}
.cutomproductback table {
	border-collapse:separate;
	margin:0px 0px 0px 0px;
}

/*************** Used for product additional info and other pages   *****************************/
.sub_heading {
border-bottom:1px dashed #DAB0D4;
}

.urbangreymenu{
}

.urbangreymenu .headerbar{
	padding: 7px 0px 0px 0px; 
	cursor:pointer;
}

.urbangreymenu .headerbar li a{
	font-size:13px;
	text-align:left;
}

.submenu li {
	padding:5px 0px 4px 25px;
}

/************************ flickr-picasa css added by poorvi**********************/
.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	color:#FFFFFF;
	padding:5px 10px 5px 10px;
	margin: 0px 1px 0px 0px;
	font:12px arial;
	list-style: none;
	background:#CCCCCC;
	border: solid 1px #999999;
	text-align:center;
	cursor: pointer;
	outline:none;
}
.TabbedPanelsTabSelected {
 	background:#999999;
} 
.TabbedPanelsTabHover {
	color:#FFFFFF;
	background:#999999;
	text-align:center;
}
.TabbedPanelsContentGroup {
	clear: both;
	border-top:7px solid #999999;
	background-color: #FFF;
	padding-top:3px;
}
.TabbedPanelsContent {
	padding: 4px;
}

.backtolink {
	float:right;padding-top:10px;
}
.black_overlay_search{
	display: none;	
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: white;
	z-index:1001;
	-moz-opacity: 0.5;
	opacity:.50;
	filter: alpha(opacity=50);
}
 .white_content_search {
	display: none;
	/*position: absolute;
	top: 74%;
	left: 50%;	*/
	background-color: transperent;
	z-index:1002;
	overflow: auto;
}
.navigation_myaccount {
	clear: none;
	border:0 none;
}
.paging a {
	text-decoration : none;
}
.paging a hover {
	text-decoration : none;
}
.rightlink_active_currency_image, .rightlink_active_languages_image {
	filter: alpha(opacity=50);
}
/** class for produdt additional info page **/
#dyna .form_caption {
	float:left;
	padding : 0px;
}
/** CSS for pop up message when javascript getting disabled **/
#noscript-warning {
	background-color:#AE0000;
	color:#FFFFFF;
	font-weight:bold;
	left:0;
	padding:5px 0;
	position:fixed;
	text-align:center;
	top:0;
	width:100%;
	z-index:101;
}
#noscript-warning a {
	color:#FFFFFF;
	text-decoration:underline !important;
}

.featured_product
{
/*font-family: Arial,Helvetica,sans-serif;
font-style: normal;
font-weight: normal;
border-bottom: 1px solid #BBBBBB;
padding: 0 0 6px;
color: #626262;

line-height: 22px !important;
height: 20px;
width:205;
*/
border-bottom: 1px solid #BBBBBB;
padding: 0 0 6px;
width:98%;
280px
}
/** END CSS **/

/*
.price_table a:hover {
	text-decoration:none !important;
}*/